---
Título: >
  Livro de Jasher — Genealogias e
  Poligamia Antiga
Íntegra: conversas/conversa_51.yaml
Sinopse: >
  Discussão sobre o Livro de Jasher,
  abordando genealogias alternativas,
  esposas de Lameque e buscas por
  informações de personagens como Zillah
  e filhas de Cainan. Investigação sobre
  tradições judaicas extracanônicas e
  poligamia ancestral.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-03-12
Data Fim: ""
Data Gravação: 2025-06-19T22:04:42+00:00
